@charset "UTF-8";
/* plain用のcss extra 要コンパイル */
div.article {
  margin-bottom: 50px;
  /* list-style なしの ul*/
  /* 更新日 */ }
div.article .todo {
  color: #ff0000; }
div.article h2 {
  margin-top: 25px;
  margin-bottom: 0px;
  padding: 10px 0 10px 8px;
  border-top: 2px solid #1A4E9D;
  font-size: 1.4rem;
  font-weight: bold; }
div.article h3 {
  margin-bottom: 5px;
  margin-left: 8px;
  padding: 2px 0 2px 10px;
  border-left: 8px solid #1A4E9D;
  font-size: 1.2rem;
  font-weight: bold; }
div.article h4 {
  margin-left: 0;
  margin-bottom: 0;
  border-left: 5px solid #999999;
  font-size: 1.0rem;
  font-weight: bold; }
div.article ul.non-mark li {
  list-style: none; }
div.article ul.wide {
  margin-left: 5px; }
div.article ul.wide li {
  padding: 15px 0 15px 15px;
  border-top: 1px solid #EBECED;
  color: #258faf; }
div.article ul.wide li a:before {
  margin-right: 4px;
  content: "\f054";
  font-family: FontAwesome; }
div.article ul.wide li a:hover {
  border-bottom: 1px solid #258faf; }
div.article ul.wide li:last-child {
  border-bottom: 1px solid #EBECED; }
div.article .subsection-wide {
  margin: 5px 5px 15px 15px; }
div.article .subsection-wide p {
  margin-bottom: 0.8rem;
  line-height: 1.5rem; }
div.article .subsection {
  margin: 8px 5px 30px 25px; }
div.article .subsection p {
  margin-bottom: 0.8rem;
  line-height: 1.5rem; }
div.article .subsection2 {
  margin: 5px 5px 20px 15px; }
div.article .update p {
  text-align: right; }
div.article .attention {
  color: #A70100;
  font-weight: bold; }
div.article .attention.narrow {
  line-height: 1.4rem; }
div.article p.link-wrapper {
  margin-left: 5px;
  margin-bottom: 5px;
  letter-spacing: -0.03em; }
div.article a.link {
  color: #258faf; }
div.article a.link:hover {
  padding-bottom: 1px;
  border-bottom: 1px solid #258faf; }
div.article a.link-mark:before {
  margin-right: 1px;
  content: "\f054";
  font-family: FontAwesome; }
div.article a.link-external:after {
  display: inline-block;
  content: url(/assets/img/ic_external-link.png);
  margin-left: -2px;
  vertical-align: middle; }
div.article a.link-internal-pdf:before {
  display: inline-block;
  content: "\f15c";
  font-family: FontAwesome;
  font-size: 1.1rem;
  padding-right: 6px;
  vertical-align: 4%; }

div.extrasection {
  margin: 10px 10px 50px 10px; }
div.extrasection .dllink-box {
  display: table;
  margin: auto 50px;
  padding: 20px 30px;
  border: 3px solid #D6D6D6; }
div.extrasection .dllink-box-right {
  width: 200px; }
div.extrasection .dllink-box-right .dllink-box-btn {
  text-align: center;
  vertical-align: middle; }
div.extrasection .dllink-box-right img {
  height: 39px;
  width: 158px; }

/* チェック結果テーブル */
.result-table {
  border-spacing: 0;
  border-top: 2px solid #C8C8C8;
  border-left: 2px solid #C8C8C8;
  border-bottom: 2px solid #C8C8C8;
  border-right: 1px solid #C8C8C8; }
.result-table th {
  height: 55px;
  border-bottom: 2px solid #C8C8C8;
  border-right: 1px solid #C8C8C8;
  font-size: 0.9rem; }
.result-table td {
  border-bottom: 1px solid #C8C8C8;
  border-right: 1px solid #C8C8C8; }

@media only screen and (max-width: 768px) {
  div.extrasection .dllink-box {
    margin: auto;
    padding: 5px; }
  div.extrasection .dllink-box-left {
    margin: 10px auto; }
  div.extrasection .dllink-box-right {
    margin: 10px auto;
    width: 100%; }
  div.extrasection .dllink-box-right .dllink-box-btn {
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle; } }
/* 404関係 */
div.not-found .img-upper {
  margin: 20px;
  text-align: center; }
div.not-found .img-upper img {
  display: inline-block;
  width: 80px; }
div.not-found .img-bottom {
  margin: 20px;
  text-align: center; }
div.not-found .img-bottom img {
  display: inline-block;
  width: 100px; }
div.not-found .description {
  margin: 20px 10px;
  text-align: center; }
div.not-found .description p {
  margin: 0;
  color: red;
  font-size: 1.2em; }
